/* mbanner */

#mbanner {
  width: 100%;
  height: 265px;
  background: url(../images/info_history_pc_banner.png) center/cover no-repeat;
}
#mbanner .tit{
  text-align: center;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  height:1em;
  padding-top:100px;
}

/* contents */
#contents {
  margin-bottom: 50px;
}

#content1 h2.tit {
  padding: 4.5rem 0 0 0;
  text-align: left;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1.5;
  color: #111;
}

#content1 p {
  padding: 1.25rem 0 0 0;
  text-align: left;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.5;
  color: #111;
  word-break: keep-all;
}

#content2 .sub_menu {
  padding: 3.4rem 0 0 0;
  display: flex;
}

#content2 .sub_menu .sub_tit {
  text-align: left;
  font-size: 2.2rem;
  font-weight: 400;
  line-height: 2;
  color: #111;
  margin-right: 3rem;
  cursor:pointer;
}

#content2 .sub_menu .sub_tit.active {
  border-bottom: 2px solid #ffbd18;
}

#content2 .history_wrap {
  margin-top:20px;
  display: flex;
}


#content2 .history_wrap .history2,
#content2 .history_wrap .history3 {
  display:none;
}

#content2 .history_wrap .col1 {
  width: 60%;
}

#content2 .history_wrap .col2 {
  width: 40%;
}

#content2 .history_wrap .col2 img {
  width: 90%;
}

#content2 .history_wrap dl {
  display: flex;
 }

#content2 .history_wrap dt {
  text-align: left;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 2;
  color: #111;
}

#content2 .history_wrap dd {
  text-align: left;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 2;
  color: #111;
  padding-left:1rem;
}

/* end contents */

@media screen and (max-width: 1220px) {
  #content2 .sub_menu .sub_tit {
    font-size: 1.5rem;
  }

  #content2 .history_wrap .col1 {
    width: 100%;
  }
  
  #content2 .history_wrap .col2 {
    display: none;
  }
}